Subject: Ticket Assigned - Cooperation Proposal
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 09:09:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cooperation Proposal Hi,

Good Morning! It is a great honor to connect with you.

My name is Sharon and I am an experienced and integrity-oriented cosmetics sales consultant focus on cosmetics, skincare products and fragrances with the best goods, the best price, and the best service. Please contact me with your questions and all questions ended up with being perfectly solved here ;)
I am currently working in DEGO International which is an international cosmetics agent  and an omni-channel supplier that integrates in agent,  distribution, retail and online retail into a whole industrial chain. We specialize in cosmetics and personal care products  since the very first step. Over 5 years  experience of  the beauty brands channel management, 200 + high- quality  suppliers of all brands, 5000+ online and  offline cooperators, 50,000m2+ standard  warehouse based in Hong Kong, we have successfully grown our sales achievements 295% over the past 4 years and become one of the most extraordinary dark hourse in the whole Hong Kong market and built up enormous base in mainland China. 

The market now is volatile, uncertain, complex and ambiguous than ever and we do believe that every single enterprise has been through a quite rough time not just because of the epidemic moreover the fierce competition,  however we have won the fight by cooperating with both our loyal clients and excellent competitors and will constantly gain by doing that,  there is an old Chinsese saying, " The opportune time isn't as important as the geographic advantage; the unity of people beats all."  

Here are some of the brands we have cooperated well:
Skin Care: Helena Rubinstein, Valmont, La Prairie, MBR, L'Occitane, Chanel, Guerlain, Estee Lauder, ZO SKIN, Filorga...
Perfume: Hermes, Loewe, Bvlgari, Burberry, Chanel, Acqua Di Parma, Juicy Couture, Penhaligon's, Tom Ford, Atelier Cologne...
Make-Up: NYX, Chantecaille, Dior, Givenchy, FENTY BEAUTY, MAC, NARS, Armani...
Personal Care: Kerastase, Hermes, Mont Blanc, Leonor Greyl, Tigi, Culti, Christophe Robin, Fanola...
Please simply reply us your requirements and we will see...

I am writing  this email excitedly with all our sincere and frankness and hoping that in the coming future we either cooperate with the products we have or the products you have, and there is another old Chinese saying" the virtuous will never stand alone, but with the same people around", looking forward to your kindly reply!

Best Regards

Sharon Shi
Oversea Sales

Dego Global Limited
Address: Unit B，13/f.,Prat Commercial Building,19 Prat Avenue,Tsimshatsui,kl
Website: http://www.degoglobal.com/en/ 
Email:  [email-masked] 
Mobile/Whatsapp: +86 18670379389  Wechat：18670379389

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4468099